@font-face { font-family: 'Dax'; src: url('dax-regular.eot?') format('eot'), url('dax-regular.woff') format('woff'), url('dax-regular.ttf') format('truetype'); }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: Arial; } /* explictly set the box model */
body									{ background: #fff; font-size: 62.5%; font-family: Arial; }
body.base-tag							{ font-size: 62.5%; font-family: Arial; background: url('backgroundimg.png') center top fixed repeat; color: #686868; } /* set base font to 10px and scale from here */
body.base-tag.xsmall 					{ font-size: 37.5%; }
body.base-tag.small 					{ font-size: 50%; }
body.base-tag.standard 					{ font-size: 62.5%; }
body.base-tag.large 					{ font-size: 75%; }
body.base-tag.xlarge 					{ font-size: 87.5%; }

body { font-family: Arial, sans-serif; color: #686868 }

h1 { font-size: 3em; font-family: 'Dax', Arial, sans-serif; font-weight: normal; color: #3A76C1; margin: 0 0 8px 0; padding-bottom: 10px; }
/* h2 { font-size: 2em; font-family: 'Dax', Arial, sans-serif; font-weight: normal; color: #3A76C1; margin-top: 0px; } BT */
h2 { font-size: 1.8em; font-family: Arial, sans-serif; font-weight: bold; color: #3A76C1; }
h3 { font-size: 1.7em; font-family: Arial, sans-serif; font-weight: normal; font-style:italic; color: #11417a; }
h4 { font-size: 1.4em; font-family: Arial, sans-serif; font-weight: normal; text-decoration:underline; }
h5 { font-size: 1.5em; font-family: Arial, sans-serif; font-weight: normal; color: #6C6C6C; }
h6 { font-size: 1.4em; font-family: Arial, sans-serif; font-weight: bold; color: #6C6C6C; margin: 0; padding: 2px 0; }
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child							{}
p, pre, address							{ font-size: 1.3em; line-height:1.7; color: #686868; }
p a,
p a:hover								{ font-size: 1em; } 
small									{ font-size: 1.1em; }
abbr, code, kbd,
samp, small, var						{}

ul										{ font-size: 1.3em; padding-left: 0; }
ul li									{ font-size: 1em; margin-left: 20px;  list-style: disc; }
ul li p									{ font-size: 1em; }
ul li a,
ul li a:hover							{ font-size: 1em; }
ul li small								{ font-size: 0.8em; }

ol										{ font-size: 1.3em; padding-left: 0; }
ol li									{ font-size: 1em; margin-left: 20px; }
ol li p									{ font-size: 1em; }
ol li a									{ font-size: 1em; }
ol li small								{ font-size: 0.8em; }

form, legend, label						{}
legend									{}
caption									{}
a										{ font-size: 1.3em; text-decoration: underline; color: #11417a; border: none; }
a:hover									{ /* font-size: 1.3em; */ text-decoration: none; }
hr 										{ border: #e0e0e0; background: #e0e0e0; width: 100%; height: 1px; margin: 20px 0; }

table									{ font-size: 1.3em; width: 100%; border-collapse:collapse; }
table tr								{ font-size: 1em; }
table th								{ font-size: 1em; background: #2563AC; color: #fff; padding: 15px 20px; text-align: left; font-weight: bold; }
table th p								{ font-size: 1em; margin: 0; padding: 0; }
table td			 	 				{ font-size: 1em; padding: 15px 20px; background: #edf2f8; border: 1px solid #fff; color: #6C6C6C; }
table td p,
table td a,
table td ol,
table td ul								{ font-size: 1em; } /* added to fix text issue BT also removed "margin: 0; padding: 0;" */

td table								{ font-size: 1em; } /* added to fix table within table issue BT */



a img									{ border: none; }

select, input 							{ font-family: Arial; }


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	/* Force table to not be like tables anymore */
	table.responsive-table,
	table.responsive-table thead, 
	table.responsive-table tbody,
	table.responsive-table th, 
	table.responsive-table td,
	table.responsive-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.responsive-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.responsive-table tr { border: 1px solid #ccc; }
	
	table.responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
	}
	
	table.responsive-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	table.responsive-table table tr	{ border: none; }
	table.responsive-table table th	{ display: none; }
	table.responsive-tabletable td	{ display: table; width: 100%; }				
	div.responsive-table-heading	{ font-size: 1em; background: #2563AC; color: #fff; padding: 5px; margin-right: 5px; text-align: left; font-weight: bold; height: 100%; width: 35%; float: left; overlflow: hidden;  } 
}	

body[contentEditable="true"] p	{ font-size: 1.2em !important; font-weight: normal !important; }